package com.ruoyi.project.business.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author jubs
 */

@Getter
@AllArgsConstructor
public enum EditableEnum {
    /**
     * 活性
     */
    ACTIVE("0", "活性"),
    /**
     * 非活性
     */
    INACTIVE("1", "非活性");

    private final String code;

    private final String value;
}
